<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.cdnfonts.com/css/circe" rel="stylesheet">
    <link href="https://fonts.cdnfonts.com/css/gilam" rel="stylesheet">
    <link rel="shortcut icon" href="./img/favicon.png" type="image/x-icon">
    <title>5 ДЗ HTML</title>
</head>
<body>
    <div class="container">
        <header class="header">
            <div class="header_logo">
                <img src="./img/СК_ИНФРАСТРУКТУРА_logo_2 2.png" alt="СК_ИНФРАСТРУКТУРА логотип">
            </div>
            <a class="header_ref" href="#">
                <img src="./img/icons8_phone_2 1.svg" alt="phone">
                <span class="header_ref_text">Обратный звонок</span>
            </a>
        </header>
        <main>
            <article>
                <section class="network">
                    <header class="network_header">
                        <h2 class="network_header_h2">Наружные тепловые сети</h2>
                    </header>     
                        <p class="network_text">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и
                        индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>                                       
                    <div class="network_grid">
                        <div class="network_grid_item net_item1">Земляные работы</div>
                        <div class="network_grid_item net_item2">Подземная прокладка трубопроводов и<br>вводы в здание</div>
                        <div class="network_grid_item net_item3">Устройство каналов</div>
                        <div class="network_grid_item net_item4">Устройство неподвижных опор вне камер</div>
                        <div class="network_grid_item net_item5">Устройство ж/б колодцев</div>
                    </div>
                </section>
                <section class="equipment">
                    <header equipment_header>
                        <h2 class="equipment_header_h2">Собственный парк строительной техники:</h2>                        
                    </header>
                    <div class="equipment_grid">
                        <div class="equipment_grid_item1">
                            <p class="equip_item_car">Илососная машина</p>
                            <p class="equip_item_type">КАМАЗ 65115 КО-530-01</p>                             
                        </div>
                        <div class="equipment_grid_item2">
                            <p class="equip_item_car">Каналопромывочная машина</p>
                            <p class="equip_item_type">КАМАЗ 3572 КО-564-20</p>
                        </div>
                        <div class="equipment_grid_item3">Экскаватор-погрузчик</div>
                        <div class="equipment_grid_item4">Погрузчик</div>
                        <div class="equipment_grid_item5">Экскаватор</div>
                        <div class="equipment_grid_item6">КАМАЗ бортовой с КМУ</div>
                        <div class="equipment_grid_item7">Каток</div>
                    </div>
                </section>
                <section class="projects">
                    <header class="projects_header">
                        <h2 class="projects_header_h2">Наши клиенты и проекты</h2>
                        <div class="project_button">Все проекты</div>
                    </header>
                    <div class="project_grid">
                        <div class="project_grid_item1">
                            <img src="./img/project1.png" alt="Euroinvest Development">
                        </div>
                        <div class="project_grid_item2">
                            <img src="./img/project2-1.png" alt="МАВИС логотип">
                            <img src="./img/project2-2.png" alt="МАВИС">
                            <p class="project_item_text1">Работы по монтажу<br>прифундаментного дренажа</p>
                            <p class="project_item_text2">по адресу:<br>ЛО, Всеволожский р-н,<br>«Ручьи»</p>
                        </div>
                        <div class="project_grid_item3">
                            <img src="./img/project3.png" alt="Арсенал недвижимость">
                        </div>
                        <div class="project_grid_item4">
                            <img src="./img/project4.png" alt="Арсенал недвижимость">
                        </div>
                        <div class="project_grid_item5">
                            <img src="./img/project5.svg" alt="SetlGroup">
                        </div>
                        <div class="project_grid_item6">
                            <img src="./img/project6.png" alt="Euroinvest Development">
                        </div>
                    </div>  
                </section>
            </article>            
        </main>
    </div>
</body>
</html>